<STYLE type="text/css">
	<!--
	*{
	margin: 0;
	padding: 0;
	}

	html {
		margin:0;
		padding:0;
		width:100%;
		height:100%;
	}

	body {
		margin:0;
		padding:0;
		font-family: "アニト-Ｌ等幅",'Hiragino Maru Gothic ProN',"ＭＳ ゴシック",sans-serif;
		font-style: normal;
		font-size: 14px;
		background-color:	#FFF;
		color: #333;
		width:100%;
		height:100%;
	}

	table {
		border: solid 1px #333;
		border-collapse: collapse;
	}

	br {
		clear:both;
	}

/*	input {
		border: solid 1px #666666;
		background-color: #EEEEEE;
		font-size: 14px;
	}
*/

	textarea {
		border: solid 1px #666666;
		background-color: #EEEEEE;
	}

	select {
		border: solid 1px #666666;
		background-color: #EEEEEE;
	}

	var {
		font-size:	9px;
		font-style:normal;
	}


	a:link    	{	color:	#333399;text-decoration : none;	}
	a:visited    	{	color:	#333366;text-decoration : none;	}
	a:active    	{	color:	#666688;text-decoration : none;	}
	a:hover    	{	color:	#111188;	text-decoration : underline; background-color : #EEEEEE;}

	#wrapper{
		text-align: left;
		width: 100%;
		margin: 0 auto;
	}

	.rightpos {
		float:right;
	}

	.leftpos {
		float:left;
	}

	.mn { font-family: monospace }                          /* 等幅フォント */

	.iphoneform {
		width:320px;
		margin:0px auto;
	}

	.srcarea {
		background-color: #333333;
		width:100%;
		padding: 8px 0px 8px 0px;
	}
	.dstarea {
		background-color: #333333;
		width:100%;
		padding: 8px 0px 8px 0px;
	}

	.maintable {
		border: solid 0px #333;
		margin:0;
		padding:0;
		width:320px;
	}

	.td1 {
		width:80px;
		vertical-align: top;
	}

	.td2 {
		width:240px;
	}

	.cap1 { // 通常見出し
		display: inline-table;
		float: left;
		width: 80px;
		height: 22px;
		padding:	2px 8px;
		overflow:	visible;
		font-size:	14px;
		font-style:	normal;
		font-weight:	normal;
		text-align:	right;
		letter-spacing: 0.1em;
		line-height:	22px;
		background-color: #DDD;
		color:	#666;
	}

	.box1 { // 通常テキストボックス
		display: inline-table;
		float: left;
		width: calc(100% - 8px);
		height: 100%;
		overflow:	visible;
		font-size: 16px;
	}
	.cap2 {
		float: left;
		display: inline-table;
		overflow:	visible;
		height: 18px;
		font-size: 12px;
		color: #888;
	}

	.datatitle {
		float:	left;
		min-width:87px;
		padding:2px 4px;
		font-size: 12px;
		color: #AAA;
		text-align:right;
	}
	.datatitle2 {
		float:	left;
		min-width:40px;
		padding:2px 4px;
		font-size: 12px;
		color: #AAA;
		text-align:right;
	}

	.butt1 { // 登録ボタン
		display: inline-table;
		float:	left;
		width:	128 px;
		height:	32px;
		margin:	2px;
		padding: 4px 16px;
		overflow:	visible;
		font-size:	14px;
		background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(128,128,128,0.2));
		color:	#666;
		text-align:	center;
		letter-spacing: 0.1em;
		border:1px solid #ccc;
	}

	.tray-bar {
		width:100%;
		height:24px;
		background-color: #ccc;
		font-size:16px;
		border-top:1px solid #666;
		border-bottom:1px solid #666;

	}
	.tray-bar:hover {
		background-color: #aaa;
	}

	.tray-area {
		z-index:99999;
		width:100%;
		height:500px;
		top:9999px;
		position:fixed;
		visibility: hidden;
		background-color:#fff;
		overflow:hidden;
		-webkit-transition: 0.3s ease-in-out;
		box-shadow:0px 0px 32px rgba(0,0,0,0.5);
	}

	.barcap {
		font-size:12px;
		color:	#666;
		font-weight:	600;
	}
	.viewarea {
		width:100%;
		height:100%;
		overflow: auto;
	}

	.logtable {
		width:100%;
		border:1px solid #ccc;
		font-size:12px;
		font-weight:300;
	}

	.logtable th {
		font-size:10px;
		font-weight:200;
		color:	#888;
	}
	.logtable td {
		font-size:10px;
		font-weight:200;
		color:	#000;
	}
	.tar {
		text-align:right;
	}

	.gray {
		color: #888;
	}

	input {
		border-radius: 4px;
		border:1px solid #c0c0c0;
		background-color: #EEEEEE;
		color:#333;
		text-size:16px;
	}

	input[type="text"] {
		padding:0px 4px;
		height:24px;
		font-size:16px;
	}

	input[type="submit"] {
		background-color:#ffffff;
		background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(128,128,128,0.2));
		padding:0px 8px;
		margin:0px 4px;
		height:24px;
		font-size:14px;
		color: rgba(0,0,0,0.7);
	}

	textarea {
		border: solid 1px #666666;
		background-color: #EEEEEE;
	}

	select {
		border: solid 1px #666666;
		background-color: #EEEEEE;
	}

	-->
</style>
